/*
Theme Name: SCIC Theme
Theme URI: http://siskeyproductions.com
Description: Based on the Total WordPress theme.
Author: Siskey Productions
Author URI: http://siskeyproductions.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


/* LOGIN FORM TWEAKS */

.lwa-divs-only .lwa-submit-button, .lwa-divs-only .lwa-links {
    margin-top: 20px;
    padding-right: 12px;
}

.login-toggle .lwa-password {
    width:50%; float:right;
}

.login-toggle .lwa-username {
    width:50%; float:left;
}

.login-toggle .lwa-login_form {
    clear:both;
}

.login-toggle .lwa-divs-only .lwa-submit-button, .lwa-divs-only .lwa-links {
    margin-top:5px;
    padding-right:20px;
}

.login-toggle .lwa-divs-only input[type="text"] {
    margin-top:0;
}


/* GRAVITY FORMS TWEAKS FOR MEMBER APP */

.gform_wrapper .left_label .gfield_label {
    text-align: right;
    padding-right: 1em;
    margin-top: 0.3em;
}

.gform_wrapper form ul.left_label li, .gform_wrapper form ul.right_label li, .gform_wrapper ul.left_label li, .gform_wrapper ul.right_label li, .gform_wrapper ul li.gfield {margin-bottom:25px !important;}

.gform_wrapper .top_label .gfield_label {font-weight:bold !important;}
.gform_wrapper .field_sublabel_above .ginput_complex label {margin-top:0px !important;}

.gform_wrapper ul.left_label li ul.gfield_radio li, .gform_wrapper form ul.left_label li ul.gfield_checkbox li {margin-top: 10px;margin-right:30px;}


/* PAGE HEADER TWEAKS */

.page-header-table-cell {
    vertical-align: middle;
    text-align:left;
    padding: 20px;
    width:50%;
}

.page-header.background-image-page-header .page-header-title {
    font-weight: 600;
    line-height:1em;
}

.background-image-page-header {
    background-position: center left;
}


@media only screen and (max-width:768px) {
    .page-header {
    max-height:200px;
}
.page-header-table-cell {
    vertical-align: top;
    text-align: left;
    padding: 0 10px 0 0;
    font-size:0.5em;
}
}

/* OTHER TWEAKS */

div#ws-plugin--s2member-profile-saved {
    color: #009900;
    border: 1px solid #009900;
    padding: 20px;
    text-align: center;
    background-color: rgba(119, 153, 119, 0.2);
}

.gform_confirmation_message {
    font-weight: bold;
    background-color: rgba(119, 153, 119, 0.2);
    border: 1px solid #009900;
    border-top-width: 4px;
    text-align: center;
}


/* DOCUMENT MANAGER */


/* DOCUMENT SEARCH WIDGET */
#meenan-search-widget .row .col {
    width: 100%;
    padding-bottom: 5px;
}

#meenan-search-widget .row .col .input-lg {
    width: 100%;
}

#meenan-search-widget .btn-meenan-search {
    margin-top: 10px;
}

#meenan-search-widget .ms-options-wrap > button {
    color:#407BBE !important;
}

/* DOCUMENT SEARCH RESULTS */
#meenan-search-results {
    width: 100%;
}    

#meenan-search-results thead th {
    padding: 10px 10px;
    color: #FFFFFF;
    background-color: #407bbe;    
}

#meenan-search-results thead tr.meenan-search-preheader td {
    padding: 5px;
    background-color: #ECECEC;
}

#meenan-search-results thead tr.meenan-search-preheader td.meenan-total-results {
    font-weight: bold;
    text-transform: uppercase;
}

#meenan-search-results thead tr.meenan-search-preheader td.meenan-verbosity {
    text-align: right;
}

#meenan-search-results tr.meenan-data td {
    padding: 15px;
    border-bottom: 1px solid #EEEEEE;
}

#meenan-search-results tr.meenan-data.row-even td {
    background-color: #F1F9FE;
}

#meenan-search-results tr.meenan-summary td p {
    background: url('/wp-content/plugins/meenan/assets/images/quote.png') left 4px no-repeat;
    background-size: 20px 15px;
    padding-left: 35px;
    margin: 0 0 20px;
    font-size: 16px;
    color: #ababab;
    font-style:italic;
}

#meenan-search-results td.meenan-no-results {
    padding: 30px;
    font-weight: bold;
}

#meenan-search-results td.meenan-search-params {
    padding-bottom: 20px;
    font-size: 1.1em;
}

/* DOCUMENT SEARCH PAGINATION */

#meenan-search-results-pagination {
    margin-top: 10px;
}

#meenan-search-results-pagination .page-numbers {
    display: inline-block;
    padding: 5px 10px;
    margin: 0 2px 0 0;
    border: 1px solid #eee;
    line-height: 1;
    text-decoration: none;
    border-radius: 2px;
    font-weight: 600;
}

#meenan-search-results-pagination .page-numbers.current,
#meenan-search-results-pagination  a.page-numbers:hover {
    background: #f9f9f9;
}


/* OTHER TWEAKS */

.modern-menu-widget li.current-menu-item a, .modern-menu-widget li.current-menu-item a:hover {color:#ffffff !important;}

#content .wpb_text_column :last-child, #content .wpb_text_column p:last-child, .wpb_text_column :last-child, .wpb_text_column p:last-child {margin-bottom:1px;}